package admin.modules.system.service;


import admin.base.CommonService;
import admin.modules.system.domain.SysRolesDepts;

import java.util.List;

/**
 * @description: SysRolesDeptsService
 * @date: 2023/7/28 9:47
 * @author: wk
 * @version: 1.0
 */
public interface SysRolesDeptsService extends CommonService<SysRolesDepts> {
    List<Long> queryDeptIdByRoleId(Long id);
    List<Long> queryRoleIdByDeptId(Long id);
    boolean removeByRoleId(Long id);
    boolean removeByDeptId(Long id);
}
